
#body{
	width:1000px;
	margin:0px auto;
	overflow:hidden;

}
#con_left{
	float:left;
	background:#fff;;
	width:250px;
	margin-top:37px;
	border:1px solid #ddd;
	padding-top:10px;
	margin-bottom:10px;
}
#con_left h3{
	background:url(../img/h3_bg.png) no-repeat top left;
	float:left;
	width:207px;
	height:19px;
	margin-left:9px;
	display:inline-block;
	font-size:14px;
	font-family:"Microsoft YaHei";
	font-weight:600;
	padding-left: 25px;
	padding-top: 10px;
}
#left_news ul{
	margin-left:10px;
	float:left;
	margin-top:10px;
	width:219px;
	overflow:hidden;
}
#left_news ul li{
	line-height:20px;
	background:url(../img/link_bg.jpg) left center no-repeat;
	text-indent:15px;
	width:270px;
}
#left_news ul li a{
	font-size:12px;
	font-family:"microsoft yahei";
	color:#333;
}

.left_ul{
	overflow:hidden;
	float:left;
	margin-left:10px;
	margin-top:20px;
	padding-bottom:10px;
}
.li_bor{ height:2px; line-height:2px;}
.left_ul .left_li{
	width:232px;
	text-align:center;
}
.left_ul .left_li a{
	padding-top:3px;
	display:block;
	width:232px;
	height:45px;
	line-height:48px;
	color:#666666;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
.left_ul .left_li a:hover{
	background:url(../img/left_li_bg.png) no-repeat center 15px;
	color:#000;
}
#con_right{
	margin-left:10px;
	margin-top:37px;
	width:733px;
	float:left;
	background:#fff;
	border:1px solid #ddd;
	margin-bottom:10px;
	padding-bottom:10px;
}

#con_right h2{
	float:left;
	margin-left:27px;
	margin-top:28px;
	background:url(../img/h2.png) no-repeat top left;
	width:688px;
	height:24px;
	color:#fff;
	font-size:14px;
	padding-top: 6px;
	padding-left: 15px;
	position:relative;
	font-weight:500;
}
#con_right h2 span{
	position:absolute;
	color:#666666;
	right:10px;
	bottom:5px;
	text-indent:20px;
	background:url(../img/span_bg.gif) no-repeat left center;
}
#con_right h2 span a{
	color:#666666;
	font-size:12px;
}
.title{
	float:left;
	margin-top:20px;
	width:100%;
	text-align:center;
}
#content{
	float:left;
	margin-left:27px;
	margin-top:20px;
	width:685px;
	overflow:hidden;
}
/**********************ÐÂÎÅÁÐ±íÒ³************************/
.news_ul{
	float:left;
	padding-bottom:10px;
}
.news_li h4{
	margin-top:20px;
	margin-left:20px;
	background:url(../img/li_h4_bg.png) no-repeat top left;
	width:632px;
	height:28px;
	font-size:14px;
	color:#666;
	padding-left: 15px;
	padding-top: 8px;
	position:relative;
	font-family:"Microsoft YaHei";
}
.news_li h4 a{
	color:#807c7c;
}
.news_li h4 .time{
	position:absolute;
	right:10px;
	font-size:12px;
}
.news_con{
	color:#807c7c;
	font-size:12px;
	line-height:24px;
	width:640px;
	margin-left:25px;
	text-indent:2em;
}
.pro_ul{
	margin-top:20px;
	margin-left:70px;
	float:left;
	padding-bottom:10px;
}
.pro_li{
	width:170px;
	float:left;
	height:220px;
	margin-right:30px;
	background:url(../img/pro_li_bg.gif) no-repeat top left;
}
.pro_li .pro_img{
	margin-left:10px;
	margin-top:10px;
	display:block;
}
.pro_li .pro_title{
	display:block;
	width:170px;
	text-align:center;
	color:#000;
	font-size:12px;
}
#index_img{ text-align:center; margin-top:20px; float:left;
width:100%;}

#PageNum{
		margin-top:20px;
		margin-left:20px;
		float:left;
		overflow:hidden;
		width:100%;
		font-size:12px;
	}
#PageNum a{ display:inline-block;color:#333; width:70px; height:20px; text-align:center; margin-right:10px; font-size:12px;}
#reg{
	width:516px;
	font-family:"Microsoft YaHei";
	font-weight:600;
	color:#0a5397;
	overflow:hidden;
	font-size:14px;
	margin-left:35px;
}
#reg .input{
	text-indent:5px;;
	outline:none;
	width:132px;
	height:21px;
	border:none;
	background:url(../img/input.png) top left no-repeat;
}

.productsny{
    font-size: 16px;
    line-height: 40px;
    color: #FFFFFF;
    background-color: #066bb3;
    display: block;
    height: 40px;
    width: 200px;
    margin-top: 40px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
	font-family:"Microsoft YaHei";
}
.back{
	    display: inline-block;
    float: right;
    width: 50px;
    height: 40px;
    background: #066bb3;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-family: "Microsoft YaHei";
}

.weibuboxc {
	
	width: 480px;
	overflow: hidden;
}
.weibuboxc a{
	cursor:pointer;
}
.weibuboxc p {
	font-size: 16px;
	color: #FFFFFF;
	float: left;
	margin-bottom: 15px;
}
.weibuboxc input {
	background-color: #FFFFFF;
	float: left;
	height: 25px;
	width: 478px;
	border: 1px solid #e6e6e6;
	margin-bottom: 10px;
}
.weibuboxc .liuyan {
	height: 130px;
}
.weibuboxc .button {
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #291c6d;
	float: right;
	height: 25px;
	width: 60px;
	display: block;
	text-align: center;
}

























